Subject: Blx Free Repacking Service OPTIONS
From: Subir Chakma <[email-masked]>
To: vikas Adhikari <[email-masked]>, prakash tiwari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, rajeev kandpal <[email-masked]>, Ankit Tandon <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Fri, 9 Nov 2012 06:47:40 +0530 (IST)

Hi, 

When I logged into my account, I got this Repacking Service message. I thought all should be aware of it incase customer ask so. 

However when I selected my option and click 'Save Changes' nothing happened. Neither its reflecting in admin to see what option customer selected. This is something we need to clarify with Katerina. 

Rgds Subir